#

    null_visitor

This is an EventVisitor that does nothing.

### Model of

EventVisitor

## Associated Types

Type | Description
--- | ---
`null_visitor::event_filter` | This type is `void`

### Member Functions

Member | Description
--- | ---
`null_visitor();` | Default constructor.
`template <class X, class Graph> void operator()(X x, const Graph& g);` | This does nothing.

Copyright © 2000 | Jeremy Siek, Univ.of Notre Dame (jsiek@lsc.nd.edu) Lie-Quan Lee, Univ.of Notre Dame (llee1@lsc.nd.edu) Andrew Lumsdaine, Univ.of Notre Dame (lums@lsc.nd.edu)